@CHARSET "ISO-8859-1";
body
{
	background-image: url("white.jpg");
	
}
.wrapper{
	width:1200px;
	margin:0px auto;
}
#header{
	height:30px;
	width:1350px;
	background-color:#333333;
	color:#f5f5f5;
	padding:0px;
	margin:0px auto;
}

#header #contact-info
{
	width:500px;
	float:left;
}
#header #contact-info a{
	color:#f5f5f5;
	text-decoration:none;
}
#header #contact-info a:hover,
#header #contact-info a:active
{
	color:skyblue;
}
#header #social-icons{
	width:500px;
	float:right;
	text-align:right;
	font-size:20px;
}

#header #social-icons a{
	color:#f5f5f5;
}
#header #social-icons a:hover,
#header #social-icons a:active{
	color:skyblue;
}

body {
      font: 400 15px/1.8 Lato, sans-serif;
      color: #777;
  }
  
  h2 {
      font-size: 24px;
      text-transform: uppercase;
      color: #303030;
      font-weight: 600;
      margin-bottom: 30px;
  }
  h4 {
      font-size: 19px;
      line-height: 1.375em;
      color: #303030;
      font-weight: 400;
      margin-bottom: 30px;
	  
  
}
	h3{
		text-align:center;
	
	}
.jumbotron {
      background-color: #33ccff;
      color: #fff;
      padding: 100px 25px;
      font-family: Montserrat, sans-serif;
	  margin-bottom: 0px;
	  
  }

  .container {
      padding: 80px 120px;
  }
  .person {
      border: 10px solid transparent;
      margin-bottom: 10px;
      margin-top: 10px;
      margin-left: 45px;
      margin-right: 45px;
      width: 80%;
      height: 80%;
      opacity: 1;
  }
  .person:hover {
      border-color: #f1f1f1;
  }
  .team {
      border: 10px solid transparent;
      margin-bottom: 10px;
      width: 80%;
      height: 50%;
      opacity: 1;
  }
  .team:hover {
      border-color: #f1f1f1;
  }
  .carousel-inner img {
      width: 100%; /* Set width to 100% */
      margin: auto;
  }
  .carousel-caption h3 {
      color: #fff !important;
  }
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
  }
  .bg-grey {
      background-color: #f6f6f6;
  }

  .bg-1 {
      background: #1aff66;
      color: #bdbdbd;
  }
  .bg-1 h3 {color: #fff;}
  .bg-1 p {font-style: italic;}
  .list-group-item:first-child {
      border-top-right-radius: 0;
      border-top-left-radius: 0;
  }
  .list-group-item:last-child {
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
  }
  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail p {
      margin-top: 15px;
      color: #555;
  }
  .btn {
      padding: 10px 20px;
      background-color: #33ccff;
      color: #f1f1f1;
      border-radius: 0;
      transition: .2s;
  }
  .btn:hover, .btn:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }
  .modal-header, h4, .close {
      background-color: #333;
      color: #fff !important;
      text-align: center;
      font-size: 30px;
  }
  .modal-header, .modal-body {
      padding: 40px 50px;
  }
  .nav-tabs li a {
      color: #777;
  }
  #googleMap {
      width: 100%;
      height: 400px;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
  }  
  .navbar {
      font-family: Montserrat, sans-serif;
      margin-bottom: 0;
      background-color: #33ccff;
      border: 0;
      font-size: 11px !important;
      letter-spacing: 3px;
      opacity: 1.0;
  }
  .dropdown-menu{
    letter-spacing: 0px;
  }

  .navbar li a, .navbar .navbar-brand { 
      color: #fff !important;
  }
  .navbar-nav li a:hover {
      color: #fff !important;
  }
  .navbar-nav li.active a {
      color: #fff !important;
      background-color: #00ace6 !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
  }
  .open .dropdown-toggle {
      color: #fff;
      background-color: #00ace6 !important;
  }
  .dropdown-menu li a {
      color: #000 !important;
  }
  .dropdown-menu li a:hover {
      background-color: #33ccff !important;
  }
  footer {
      background-color: #33ccff;
      color: #f5f5f5;
      padding: 32px;
  }
  footer a {
      color: #f5f5f5;
  }
  footer a:hover {
      color: #777;
      text-decoration: none;
  }  
  .form-control {
      border-radius: 0;
  }
  textarea {
      resize: none;
  }
    .panel {
      border: 1px solid #33ccff; 
      border-radius:0 !important;
      transition: box-shadow 0.5s;
  }
  .panel:hover {
      box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
      border: 1px solid #33ccff;
      background-color: #fff !important;
      color: #33ccff;
  }
  .panel-heading {
      color: #fff !important;
      background-color: #33ccff !important;
      padding: 25px;
      border-bottom: 1px solid transparent;
      border-top-left-radius: 0px;
      border-top-right-radius: 0px;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
  }
  .panel-footer {
      background-color: white !important;
  }
  .panel-footer h3 {
      font-size: 32px;
  }
  .panel-footer h4 {
      color: #aaa;
      font-size: 14px;
  }
  .panel-footer .btn {
      margin: 15px 0;
      background-color: #33ccff;
      color: #fff;
  }
  .stuDesc{
    font-size: 19px;
    font-family: Montserrat, sans-serif;
  }
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
  }
 #placecontainer
 {
	 font-family:dax regular;
	 margin-left:30px;
	 width:1300px;
	 border:1px solid black;
 }
 #placecontainer
 {
	 font-family:dax regular;
	 margin-left:30px;
	 width:90%;
	 border:1px solid black;
	 color:black;
	 margin-left:5%;
 }
 #amber_picdiv
 {
	 width:1000px;
	 height:400px;
	 margin-left:150px;
	 border:1px solid black;
	 margin-bottom:30px;
 }
  #amber_pic
 {
	 width:1000px;
	 height:400px;
	 border:1px solid black;
	 
 }
  #citypalace_picdiv
 {
	 width:1000px;
	 height:400px;
	 margin-left:150px;
	 border:1px solid black;
	 margin-bottom:30px;
 }
  #citypalace_pic
 {
	 width:1000px;
	 height:400px;
	 border:1px solid black;
	 
 }
  #hawamahal_picdiv
 {
	 width:1000px;
	 height:400px;
	 margin-left:150px;
	 border:1px solid black;
	 margin-bottom:30px;
 }
  #hawamahal_pic
 {
	 width:1000px;
	 height:400px;
	 border:1px solid black;
	 
 }
  #alberthall_picdiv
 {
	 width:1000px;
	 height:400px;
	 margin-left:150px;
	 border:1px solid black;
	 margin-bottom:30px;
 }
  #alberthall_pic
 {
	 width:1000px;
	 height:400px;
	 border:1px solid black;
	 
 }
  #jaigarh_picdiv
 {
	 width:1000px;
	 height:400px;
	 margin-left:150px;
	 border:1px solid black;
	 margin-bottom:30px;
 }
  #jaigarh_pic
 {
	 width:1000px;
	 height:400px;
	 border:1px solid black;
	 
 }
  #jalmahal_picdiv
 {
	 width:1000px;
	 height:400px;
	 margin-left:150px;
	 border:1px solid black;
	 margin-bottom:30px;
 }
  #jalmahal_pic
 {
	 width:1000px;
	 height:400px;
	 border:1px solid black;
	 
 }
  #nahargarh_picdiv
 {
	 width:1000px;
	 height:400px;
	 margin-left:150px;
	 border:1px solid black;
	 margin-bottom:30px;
 }
  #nahargarh_pic
 {
	 width:1000px;
	 height:400px;
	 border:1px solid black;
	 
 }
  #jantarmantar_picdiv
 {
	 width:1000px;
	 height:400px;
	 margin-left:150px;
	 border:1px solid black;
	 margin-bottom:30px;
	 border-bottom:1px;
	 border-bottom-color:black;
	 border-bottom-style:solid;
 }
  #jantarmantar_pic
 {
	 width:1000px;
	 height:400px;
	 border:1px solid black;
	 
 }
  #rambagh_picdiv
 {
	 width:1000px;
	 height:400px;
	 margin-left:150px;
	 border:1px solid black;
	 margin-bottom:30px;
 }
  #rambagh_pic
 {
	 width:1000px;
	 height:400px;
	 border:1px solid black;
	 
 }
  #picdiv
 {
	 width:1000px;
	 height:400px;
	 margin-left:150px;
	 border:1px solid black;
	 margin-bottom:30px;
 }
  #pic
 {
	 width:1000px;
	 height:400px;
	 border:1px solid black;
	 
 }
 